
*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }
html{
	overflow: hidden;
}
body {
	background: #fff;
	color: #383a3c;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.25;
	font-family: 'Raleway', Calibri, Arial, sans-serif;
}

/* Header */
.large-header {
	position: relative;
	width: 100%;
	background: #fff;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	z-index: 1;
}

.main-title {
	position: absolute;
	margin: 0;
	padding: 0;
	color: #333;
	text-align: center;
	top: 50%;
	left: 50%;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}
.logo{
	position:relative;
}
.logo img{
	height:100px;
	width:100px; 
}


.main-title .link-social{
	margin-top:10px;
}
.main-title .link-social a{
	text-decoration:none;
	margin:0 4px;	
}
.main-title .link-social a:hover svg{
	fill:#F6AD09;
}
.mail{
	display:inline;
}
.box-mail{
	opacity:0;
	padding:10px;
	background:#eee;
	border-radius:5px;
	transition:0.2s;
}
.mail:hover .box-mail{
	opacity:1;
}
@media(max-width:768px){
	#demo-canvas{
	display:none;
}
.box-mail{
	display:none;
}
}
/* new year
.logo:after{
			content: "";
			background-image: url(/img/happy_new.png);
			background-size: 140px 140px;
			width: 150px;
			height: 150px;
			background-repeat: no-repeat;
			margin-left: -85px;
			margin-top: -60px;
			position: absolute;
			-moz-transform: rotate(15deg); 
			-ms-transform: rotate(15deg); 
			-webkit-transform: rotate(15deg); 
			-o-transform: rotate(15deg); 
			transform: rotate(15deg);    
	}
*/